.main-edit-user {
    margin-left: 300px;
    margin-top: 30px;
}

.main-edit-user h2 {
    margin-left: 290px;
    margin-bottom: 30px;
    color: #1891ed;
}

.main-edit-user #editUserForm .input-file-upload {
    margin-left: 5px;
}

.main-edit-user #editUserForm .error-upload {
    color: red;
}

.main-edit-user #editUserForm .empty-text {
    color: #1891ed;
    margin-top: 12px;
}

.main-edit-user #editUserForm .error-email-exists{
    color: red;
}

.error {
    color: red;
}

.header-edit-user {
    margin-bottom: 10px;
    margin-left: 7px;
}

.header-edit-user .lnr-home {
    font-size: 19px;
}

.header-edit-user .back-page {
    font-size: 17px;
}
